=== debian/control ===
Source: ros-foxy-pmb2-robot
Section: misc
Priority: optional
Maintainer: Victor Lopez <victor.lopez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-pmb2-robot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-pmb2-bringup, ros-foxy-pmb2-controller-configuration, ros-foxy-pmb2-description, ros-foxy-ros-workspace
Description: PMB2 robot description and launch files
